Muhasebecileri Getirir

Firmaya atanmış muhasebeci listesini getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Responses
chevron-right
200

Firmaya atanmış muhasebeci listesini getirir.

IDinteger · int32Optional
Namestring · nullableOptional
BuildingNumberstring · nullableOptional
Streetstring · nullableOptional
Citystring · nullableOptional
Countrystring · nullableOptional
PostalCodestring · nullableOptional
Phonestring · nullableOptional
Faxstring · nullableOptional
Emailstring · nullableOptional
ContractDatestring · date-timeOptional
AccountantTypestring · nullableOptional
ContractNumberstring · nullableOptional
get
/Accountants
var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/eledger/Accountants", Method.Get);
request.AddHeader("Content-Type", "application/json-patch+json");
request.AddHeader("Authorization", "Bearer <API KEY>");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);

Last updated